/* A Very Simple Captcha Plugin CSS */


@font-face {
	font-family: a1;  
	src: local('a1'), 
		url("fonts/a1.ttf") format('truetype');  
	font-weight: normal;  
}

@font-face {
	font-family: a2;  
	src: local('a2'), 
		url("fonts/a2.ttf") format('truetype');  
	font-weight: normal;  
}

@font-face {
	font-family: a3;  
	src: local('a3'), 
		url("fonts/a3.ttf") format('truetype');  
	font-weight: normal;  
}

#bc_alphabets_captcha_input {
    margin-top: -8px;
}

.captcha-label{
	display: inline-block;
    font-size: 25px;
    height: 47px;
    margin: 0 10px 0 0;
    padding: 5px;
    width: 105px;
}